Subject: New Reply Received - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 14 Jun 2020 18:06:14 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery  Ticket comment <div>I think it’s time for real answers now. How can I get a refund OR my order ( baby walker) delivered ASAP! </div>
<div>I need it for my daughter and can’t wait longer . You’re taking a lot of time. I have been patient enough and don’t want to make any unnecessary chaos over it </div>
<div><br></div>
<div>Thanks for letting me know</div>
<div><br></div>
<div>Aida</div>
<div><br></div>
<div>
<br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jun 11, 2020, at 5:23 PM, Babyshop &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Aida,</div>
<div dir="ltr">
<br>Thank you for your patience.</div>
<div dir="ltr">
<br>We are working to resolve your issue on priority. Once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1122319